# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2008, 2009.
msgid ""
msgstr ""
"Project-Id-Version: ktexteditorkabcbridge_plugin\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 19:25+0000\n"
"PO-Revision-Date: 2010-01-23 15:55+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 17:20+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: ktexteditorkabcbridge.cpp:42
msgid ""
"The template needs information about you, but it looks as if you have not "
"yet provided that information. Do you want to provide it now?"
msgstr ""
"Skabelonen behøver information om dig, men det ser ud til at du ikke har "
"givet den information endnu. Vil du give den nu?"

#: ktexteditorkabcbridge.cpp:43
msgid "Missing personal information"
msgstr "Personlig information mangler"
